	*{
		margin: 0px;
		padding: 0px;
	}

	#cart-text{
		padding-top: 50px;
		padding-bottom: 10px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
	}

	.list-inline {
    padding-left: 0;
    list-style: none;
    padding-top: 5px;
	}

	#pizza-padd{
		padding-bottom: 40px;
	}

	.cart{
		font-family: 'Roboto', sans-serif;
	}

	.cart-item:nth-child(1){
		margin-top: 0px;
	}

	.cart-item{
		margin-top: 15px;
	}

	.middle{
		text-align: center;
	}

	.pizza-name{
		font-weight: 800;
		border-bottom: 1px solid #dee2e6;
		padding-bottom: 10px;
	}

	.action{
		color: #000;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
	}

	.action:hover{
		color: #e66001;
	}

	.cart p{
		font-family: 'Roboto', sans-serif;
		font-weight: 800;
	}

	.cart input{
		border: 1px solid #e66001;
	}

	.cart h6{
		margin-top: 10px;
	}

	.cart h6 a{
		text-decoration: none;
		color: #000;
	}

	#line{
		border-top: 2px solid #e66001;
		margin-top: 10px;
	}

	#check-out{
		border: 1px solid #e66001;
		border-radius: 30px;
		padding-left: 10px;
		padding-right: 10px;
		margin-top: 40px;
	}

	#check-out button{
		background: #e66001;
		color: #fff;
		margin-top: 15px;
		padding-left: 30px;
		padding-right: 30px;
		border: 2px solid #e66001;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
	}

	#check-out button:hover{
		background: #fff;
		color: #e66001;
	}
	#back-menu{
		background: #e66001;
		color: #fff;
		margin-top: 15px;
		padding-left: 30px;
		padding-right: 30px;
		border: 2px solid #e66001;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
	}

	#back-menu button:hover{
		background: #fff;
		color: #e66001;
	}

	#check-out table{
		margin-top: 15px;
	}

	#check-out table tr{
		border-color: #fff;
	}
	.modal-dialog{
		border: 20px solid #e66001;
	}

	#exampleModal1{
		font-family: 'Roboto', sans-serif;
	}

	.modal-header{
		position: relative;
	}

	.modal-title{
		max-width: 200px;
		vertical-align: top;
		font-weight: 800;
	}

	#prica{
		position: absolute;
		right: 50px;
		top: 20px;
		color: #e66001;
		font-weight: 800;
		margin-right: 5px;
	}

	.modal-p{
		font-weight: 600;
	}

	#exampleModal1 select{
		border: 1px solid #e66001;
		width: 180px;
		border-radius: 10px;
	}

	#exampleModal1 input[type="number"]{
		border: 1px solid #e66001;
		float: right;
		width: 60px;
		margin-left: 50px;
		border-radius: 10px;
	}

	#exampleModal1 input[type="text"]{
		border: 1px solid #e66001;
	}

	#exampleModal1 textarea{
		width: 180px;
		border: 1px solid #e66001;
		border-radius: 10px;
		text-indent: 15px;
	}

	#exampleModal1 button{
		background: #e66001;
		color: #fff;
		border: 2px solid #e66001;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
	}

	#exampleModal1 button:hover{
		color: #e66001;
		background: #fff;
	}

	.extras{
		margin-top: 20px;
	}

	.modal-body h5{
		font-weight: 800;
	}

	#linee{
		border-top: 2px solid #e66001;
	}

	#check-out h3{
		margin-bottom: 0px;
	}

	#code{
		padding: 15px 0px;
		margin-top: 15px;
	}

	#code label{
		float: left;
	}

	#code button{
		background: #e66001;
		color: #fff;
		border: 2px solid #e66001;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
	}

	#code button:hover{
		background: #fff;
		color: #e66001;
	}

	#promo-input{
		border: 1px solid #e66001;
		vertical-align: middle;
	}

	#points{
		border: 1px solid #e66001;
		padding-top: 10px;
		padding-bottom: 10px;
		border-radius: 15px;
	}

	#points p{
		margin-bottom: 0px;
		font-weight: bold;
		font-size: 1.1rem;
		color: #e66001;
	}

	#menu{
		margin-top: 30px;
	}

	.menu{
		text-align: center;
		line-height: 150px;
		margin-left: 0px;
		float: left;
	}

	.sub-menu{
		min-height: 150px;
		background: #f00;
	}

	#bottom-line{
		border-top: 2px solid #e66001;
		margin-bottom: 30px;
		margin-top: 80px;
	}

	.carousel-inner .carousel-item.active,
	.carousel-inner .carousel-item-next,
	.carousel-inner .carousel-item-prev {
	  display: flex;
	}

	.carousel-inner .carousel-item-right.active,
	.carousel-inner .carousel-item-next {
	  transform: translateX(100%);
	}

	.carousel-inner .carousel-item-left.active, 
	.carousel-inner .carousel-item-prev {
	  transform: translateX(100%);
	}
	  
	.carousel-inner .carousel-item-right,
	.carousel-inner .carousel-item-left{ 
	  transform: translateX(0); 
	}



	
/**
* Everything beyond the first media tag refers to mobile versions in portrait mode.
* Css for mobile and tablet devices relates to all media tags up to 1023px browser width.
**/

@media (min-width: 544px) {

	
	#pizza-padd{
		padding-bottom: 40px;
	}

	.cart{
		font-family: 'Roboto', sans-serif;
	}

	.cart-item{
		margin-top: 15px;
	}

	.middle{
		text-align: center;
	}

	.pizza-name{
		font-weight: 800;
	}

	.action{
		color: #000;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
	}

	.action:hover{
		color: #e66001;
	}

	.cart p{
		font-family: 'Roboto', sans-serif;
		font-weight: 800;
	}

	.cart input{
		border: 1px solid #e66001;
	}

	.cart h6{
		margin-top: 10px;
	}

	.cart h6 a{
		text-decoration: none;
		color: #000;
	}

	#line{
		border-top: 2px solid #e66001;
		margin-top: 10px;
	}

	#check-out{
		border: 1px solid #e66001;
		border-radius: 30px;
		padding-left: 10px;
		padding-right: 10px;
		margin-top: 40px;
	}

	#check-out button{
		background: #e66001;
		color: #fff;
		margin-top: 15px;
		padding-left: 30px;
		padding-right: 30px;
	}

	#check-out table{
		margin-top: 15px;
	}

	#check-out table tr{
		border-color: #fff;
	}

	#linee{
		border-top: 2px solid #e66001;
	}

	#check-out h3{
		margin-bottom: 0px;
	}

	#bottom-line{
		border-top: 2px solid #e66001;
		margin-bottom: 30px;
		margin-top: 80px;
	}

 }

@media (min-width: 768px) { }

@media (min-width: 992px) {
	
	.carousel-inner .carousel-item.active,
	.carousel-inner .carousel-item-next,
	.carousel-inner .carousel-item-prev {
	  display: flex;
	}

	.carousel-inner .carousel-item-right.active,
	.carousel-inner .carousel-item-next {
	  transform: translateX(25%);
	}

	.carousel-inner .carousel-item-left.active, 
	.carousel-inner .carousel-item-prev {
	  transform: translateX(-25%);
	}
	  
	.carousel-inner .carousel-item-right,
	.carousel-inner .carousel-item-left{ 
	  transform: translateX(0);
	  
	}


 }



/**
* From here we start with styling the site for desctop devices. 
**/

@media (min-width: 1200px) {

	#cart-text{
		padding-top: 50px;
		padding-bottom: 30px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
	}

	#pizza-padd{
		padding-bottom: 40px;
	}

	.cart{
		font-family: 'Roboto', sans-serif;
	}

	.cart-item{
		margin-top: 15px;
	}

	.middle{
		text-align: center;
	}

	.pizza-name{
		font-weight: 800;
	}

	.action{
		color: #000;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
	}

	.action:hover{
		color: #e66001;
	}

	.cart p{
		font-family: 'Roboto', sans-serif;
		font-weight: 800;
	}

	.cart input{
		border: 1px solid #e66001;
	}

	.cart h6{
		margin-top: 10px;
	}

	.cart h6 a{
		text-decoration: none;
		color: #000;
	}

	#line{
		border-top: 2px solid #e66001;
		margin-top: 10px;
	}

	#check-out{
		border: 1px solid #e66001;
		border-radius: 30px;
		padding-left: 10px;
		padding-right: 10px;
		margin-top: 0px;
	}

	#check-out button{
		background: #e66001;
		color: #fff;
		margin-top: 15px;
		padding-left: 30px;
		padding-right: 30px;
	}

	#check-out table{
		margin-top: 15px;
	}

	#check-out table tr{
		border-color: #fff;
	}

	#linee{
		border-top: 2px solid #e66001;
	}

	#check-out h3{
		margin-bottom: 0px;
	}

	#bottom-line{
		border-top: 2px solid #e66001;
		margin-bottom: 30px;
		margin-top: 80px;
	}


 }